<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>${revision}</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>voila-runtime-task-executor</artifactId>
	<name>Java framework Spring Task Executor runtime module</name>
	<version>${project.parent.version}</version>
	<dependencies>
		<dependency>
			<groupId>log4j</groupId>
			<artifactId>log4j</artifactId>
			<version>1.2.15</version>
			<scope>compile</scope>
			<exclusions>
				<exclusion>
					<artifactId>jmxri</artifactId>
					<groupId>com.sun.jmx</groupId>
				</exclusion>
				<exclusion>
					<artifactId>jmxtools</artifactId>
					<groupId>com.sun.jdmk</groupId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-mq-jms</artifactId>
			<version>${revision}</version>
		</dependency>
		
	</dependencies>
</project>